/* -------------------------------------------------------------------------------------------------------
        CSS-document:	style.css

        client:         sitegeist
        project:        opodo rebrush
        last edited:    20.04.2010
        author:         dennis amrouche
---------------------------------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------------------------------
   spezielle Selektoren
---------------------------------------------------------------------------------------------------------- */

.clear {
    clear: both;
    float: none!important;
    margin:0px;
    height:0px;
    font-size:0px;
}

.right {
    float: right;
}

.dn {display:none !important;}

.visible {
    display: block;
}

.invisible {
    display: none !important;
}

/* -------------------------------------------------------------------------------------------------------
   Layout
---------------------------------------------------------------------------------------------------------- */

#center {
    position: relative;
    width: 988px;
    margin: 0 auto;
}

#main-content {
    clear: both;
    width: 918px;
    background-color: #fff;
    /* rounded Corner Gecko, Webkit + w3c conform for future native support */
    -moz-border-radius: 4px 0px; 
    -webkit-border-radius: 4px 0px;
    /* MNE border-radius: 4px; */
}


#header {
    width: 920px;
    height: 168px;
    background: #fcfdf8;
    margin: 0 5px 11px 0;
    background: url('../img/dummy-header.png') 0 0 no-repeat;
}


#left {
    float: left;
    width: 306px;
}

#right {
    float: left;
    width: 612px;
}

/* -------------------------------------------------------------------------------------------------------
   Teaserkonstruktionen
---------------------------------------------------------------------------------------------------------- */

.divider {
    float: left;
}

.teaser {

    background: transparent url(../img/sprite.png) no-repeat 0 -762px;
    background-color:#fff;
    float: left;
    margin: 0 0 0 10px;
    width: 263px;
    font-size:1em;

}

/*
        .teaser h2 {
                background: url("../img/sprite.png") no-repeat scroll 147px -1000px transparent;
                color: #FFFFFF;
                font-size: 1.4em;
                height: 30px;
                line-height: 30px;
                margin: 0;
                text-indent: 35px;
                width: 263px;	
        }
*/
.teaser .label50 {
    background: url("../img/sprite.png") no-repeat scroll 147px -1000px transparent;
    color: #FFFFFF;
    font-size: 1.4em;
    height: 30px;
    line-height: 30px;
    margin: 0;
    text-indent: 35px;
    width: 263px;	
}		

.teaser .label100 {
    background: url("../img/sprite.png") no-repeat scroll 255px -1000px transparent;
    color: #FFFFFF;
    font-size: 1.4em;
    height: 30px;
    line-height: 30px;
    margin: 0;
    text-indent: 35px;
    width: 263px;	
}		




.teaser.collapse,
.product-teaser .collapse {
    padding-right: 0 !important;
    border: none;
}
/*
        .teaser h2,
        #formbox h2 {
                line-height: 29px;
                padding: 0 .4em;
                border-left: 1px solid #990000;
                border-right: 1px solid #990000;

                font-size: 12px;
                color: #fff;
                background: #8a0d00 url('../img/teaser-label-background.png') center 0 no-repeat;
        }

        .teaser h2 img {
                position: relative;
                top: 4px;
                margin: 0 8px 0 0;
        }

*/
.teaser .description {
    font-weight: normal;
    /*=>color: #000;*/
    text-align: right;

    border-right: 2px solid #e5e5e5;
    border-left: 2px solid #e5e5e5;	
    background-color: #fff;
    line-height: 1.3em;
    font-size:0.9em;
    padding:5px 12px 5px 0;
    color:#818181;
    margin:0;	
}

.teaser table.content {

    padding: 0px;
    background-color:#ffffff;
    margin:0px;
    width: 100%;
    font-size:1em;

}


/* Formatierung der Hintergruende
-------------------------------------- */
.teaser .content {

    border-right: 2px solid #e5e5e5;
    border-left: 2px solid #e5e5e5;
    background-color: #fff;
    line-height: 1.3em;
    font-size:0.9em;
    /*padding:5px 10px 5px 0;
    color:#ccc;*/
    padding:5px 12px 5px 0;
    color:#818181;
    margin:0;		
}

.teaser td {
    vertical-align: top;
    padding:0px 10px;
    font-size:0.9em;
}

.teaser tr:hover {

}


/* Formatierungen der Teaserinhalte
-------------------------------------- */

/* Flug- & Reiseziel */
.teaser .destination a {
    font-size:0.9em;
}

/* Oppodo-Ranking */
.teaser .destination p {
    position: relative;
    font-size:0.9em;
}

.teaser .destination p img {
    position: relative;
    top: 2px;
    padding: 0 4px 0 0;
}

/* Hotel-Ranking */
.teaser .hotel-ranking {
    position: relative;
    width: 65px;
}

.teaser .hotel-ranking img {
    position: relative;
    top: 3px;
}

/* Aufenthaltsdauer */
.teaser .duration {
    font-weight: bold;
}

/* Flug- & Pauschalpreis */
.teaser .price {
    width: 50px;
    font-size: 1em;
    font-weight: bold;
    text-align: right;
}

.teaser .price a {
    color: #EF8231;
    text-decoration: none;
}

.teaser h2 a{
    color:#fff;
    text-decoration:none;
}

.teaser h2.label50 a:hover {
    text-decoration:none;
}

.teaser h2.label100 a:hover {
    text-decoration:none;
}

.teaser h2 img {

}


.teaser img {
    border:0px;		
}


.offerpod {
    border-left:1px solid #E5E5E5;
    border-right:1px solid #E5E5E5;
    width:153px;
    height:40px;
}

.teaser tr {
    cursor:pointer;
}

.teaser tr td {
    font-size:0.9em;
}

.teaser .cell-first {
    vertical-align:top;
}

.teaser .cell-first a {
    color:#818181;
    font-weight:bold;
}



.teaser .cell-middle {
    width:auto;
    vertical-align:top;
}

.teaser .cell-last {
    text-align:right;
    width:auto;
    vertical-align:top;
}





/* gerundete Ecke + weiterfuehrender Link
----------------------------------------- */
.teaser .bottom {	
    margin:0px;
    padding:0px;
    border-left: 2px solid #e5e5e5;
    border-right: 2px solid #e5e5e5;
    position:relative;
    z-index:1;
    background-color:#fff;


    /*position: relative;
    height:23px;
    margin: 0 25px 0 0;
    border-left:1px solid #ccc;
    border-bottom:1px solid #ccc;/*
    /* JITENDER 
    background: url('../img/teaser-bottom-background.png') left bottom no-repeat;
    */
}

.teaser .bottom div {
    /*
    position: absolute;
    width: 25px;
    height:23px;
    right: -25px;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;	
    */
}

.teaser .teaserLink {
    /*border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;*/
    border-left: 2px solid #e5e5e5;
    border-right: 2px solid #e5e5e5;
    border-bottom: 2px solid #e5e5e5;
    height:18px;
    padding:10px;
    position: relative;
    text-align: right;
    z-index: 15;				
    background-color: #FFFFFF;
}

.teaser .img_dynamicpricing {
    background-color: #FFFFFF;
    border-left: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
    padding: 0px;
}    
/*

        .teaser .bottom a {
                display: block;
                text-align: right;
                position: relative;
                top: 20px;
                right: -10px;
        }
*/


/* individuelle Anpassungen je nach Teaser-Variation
---------------------------------------------------------- */
.teaser.Info {
    width: 147px;
}

.teaser.Info .content {
    min-height: 80px;
}

.teaser.Offerlist {
    width: 147px;
    float: left;
    padding: 0 0 0 6px;
}

.teaser.Offerlist .bottom a,
.teaser.Info .bottom a {
    top: 10px;
    background-position: right bottom;
}




/* -------------------------------------------------------------------------------------------------------
   Product-Teaser
---------------------------------------------------------------------------------------------------------- */

.product-teaser {
    float: left;
    position: relative;
    padding: 0 0 11px 6px;
    width: 147px;
    overflow: hidden;
}

.product-teaser img {
    display: block; /* IE6/7 */
}

.product-teaser p.destination {
    position: absolute;
    top: 10px;
    left: 10px;

    /*font-size: 2.2em;*/
    font-size:1.6em;
    font-weight: bold;
    color: #ffffff;
    text-shadow: #000000 0px 0px 15px;
}
.product-teaser p.subline {
    position: absolute;
    top: 33px;
    left: 10px;
    font-size:1.2em;
    font-weight: bold;
    color: #ffffff;
    text-shadow: #000000 0px 0px 15px;
}

.product-teaser .content {
    min-height: 57px;
    padding: 7px 8px 3px 0;
    color: #ffffff;
    text-align: right;
    background: url('../img/product-teaser-background.png') 0 bottom no-repeat;
}

.product-teaser p.description {
    /*font-size: 12px;
    letter-spacing: -0.03em;*/
}

.product-teaser p.price {
    /*font-size: 2.4em;*/
    font-size:2.5em;
    padding-top:5px;
}

.product-teaser p.price span {
    /*font-weight: bold;*/
}


/* -------------------------------------------------------------------------------------------------------
   Content-Teaser
---------------------------------------------------------------------------------------------------------- */

.content-teaser {
    position: relative;
    width: 453px;
    padding: 10px 0px;
    border-top: 1px solid #d4d1c2;
}

.content-teaser.last {
    border-bottom: 1px solid #d4d1c2;
    margin: 0 0 15px 0;
}

.content-teaser .wrapper {
    float: left;
    width: 170px;
    position: relative;
    padding: 0 0 0 10px;
}

.content-teaser .wrapper img.overlay {
    position: absolute;
    bottom: 0;
    right: 0;
}

.content-teaser .content {
    float: left;
    width: 240px;
    padding: 0 15px 2.6em;
    line-height: 1.3em;
    overflow:hidden;
}

.content-teaser .content h2 {
    padding-bottom:3px;
    font-size: 1em;
}

.content-teaser .content h2 a {
    color: #990000;
    text-decoration: none;
}

.content-teaser .weiter {
    position: absolute;
    right: 10px;
    bottom: 10px;
    font-size: 1em;
    background-position: right 1px;
}

.bodytext {
    line-height:1.4em !important;
}


/* -------------------------------------------------------------------------------------------------------
   Topic-Teaser
---------------------------------------------------------------------------------------------------------- */

.topic-teaser {
    clear: both;
    position: relative;
    width: 606px;
    min-height: 180px;
    margin: 0 0 11px 0;
    padding: 0 0 0 6px;
    background: #ffffff url('../img/topic-teaser-background.gif') right 0 no-repeat;
}

.topic-teaser img {
    width: 600px !important;
    padding: 3px 3px 0 3px;
}


/* Tab-Navigation
-------------------------------------- */
.topic-teaser ul.tab-navigation {
    position: absolute;
    top: 12px;
    left: 14px;
    list-style-type: none;
}

.topic-teaser ul.tab-navigation li {
    float: left;
    width: 143px;
    height: 31px;
    padding: 0 5px 0 0;
    font-size: 12px;
    text-align: center;
    background: transparent url('../img/topic-teaser-button-inactive.png') 0 0 no-repeat;
}

.topic-teaser ul.tab-navigation li.active {
    background: transparent url('../img/topic-teaser-button-active.png') 0 0 no-repeat;
}

.topic-teaser ul.tab-navigation li a {
    position: relative;
    top: 3px;
    color: #666666;
    text-decoration: none;
    text-transform: capitalize;
}

.topic-teaser ul.tab-navigation li a:hover {
    color: #9b0f00;
}

.topic-teaser ul.tab-navigation li.active a {
    color: #ffffff;
}


/* transp. Verlauf unten mit Headline und Beschreibung
------------------------------------------------------ */
.topic-teaser .transmask {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 75px;
    width: 606px;
    background: transparent url('../img/topic-teaser-transmask.png') 0 0 no-repeat;
    font-family: Myriad Pro, Verdana, Helvetica;
}

.topic-teaser .transmask p.headline {
    position: absolute;
    bottom: 90px;
    right: 25px;

    font-size: 2.4em;
    color: #990000;
    text-align: right;
    text-shadow: #fff 0px 0px 2px;
}

.topic-teaser .transmask p.description {
    position: absolute;
    bottom: 20px;
    right: 25px;
    font-size: 1.8em;
    color: #ffffff;
    text-shadow: #000 0px 0px 5px;
}

.topic-teaser .transmask p b {
    font-size: 1.4em;
    font-weight: bold;
}

.topic-teaser .transmask p b span {
    font-weight: normal;
}

/* Ergaenzungen zu Topic Teaser
-------------------------------------- */
.topic-teaser .transmask p b {
    padding: 0 0 0 15px;
}


/* -------------------------------------------------------------------------------------------------------
   Footer
---------------------------------------------------------------------------------------------------------- */

#footer {
    clear: both;
    width: 900px;
    margin: 1px 0 0 0;
    padding: 20px 10px;
    background: url('../img/footer-background.png') 0 0 repeat-x;
}


/* Linke Spalte (Brand + Partner Logos)
------------------------------------------ */
#footer div.left {
    width: 315px;
}

#footer div.left img {
    display: block;
    margin: 0 20px 20px 0;
}

#footer div.left div {
    position: relative;
}

#footer div.left div img {
    float: left;
    position: relative;
    bottom: 0px;
}

#footer div.left p {
    clear: both;
    margin: 0 0 20px 0;
}


/* Rechte Spalte (Metanavigation + intern. Websites)
----------------------------------------------------- */
#footer div.right {
    float: left;
    width: 580px;
}

#footer ul#metanavigation {
    list-style-type: none;
    margin: 0 0 20px 0;
}

#footer ul#metanavigation li {
    display: inline;
}

#footer ul#metanavigation li a {
    padding: 0 10px;
    text-decoration: none;
    border-left: 1px solid #b20638;
}


#footer ul#metanavigation li.first a {
    padding: 0 10px 0 0;
    border: none;
}

#footer div.right p {
    clear: both;
    margin: 0 0 20px 0;
}

#footer div.right p img {
    position: relative;
    top: 2px;
    margin: 0 0 0 8px;
    border: 1px solid #999;
}


/* -------------------------------------------------------------------------------------------------------
   Formbox
---------------------------------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------------------------------
   Form-Elements
---------------------------------------------------------------------------------------------------------- */

/* Label
-------------------------------------- */

/* HRA CHANGE */
label {
    display: block;
    padding: 4px 5px 4px 0;
    /*width: 60px;*/
    text-align: right;
    /*margin:0 0 11px;*/
}


/* Inputbox
-------------------------------------- */
.inputbox {
    width: 207px;
    margin: 0 0 11px 0;
}

.inputbox .inputbox-leftcorner {
    width:9px;
    height:22px;
    float:left;
    background:transparent url(../img/sms_sprite.png) -414px -114px no-repeat;
}

.inputbox input {
    width: 201px;
    border: none;
    /*height: 22px;
    line-height: 22px;*/
    padding: 5px 0 4px;
    font-size: 1em;
    font-family: Verdana;
    background:transparent url(../img/sms_sprite.png) right -22px no-repeat;
}



/* Checkbox + Radiobutton
-------------------------------------- */
.checkbox,
.radiobutton {
    float: left;
    height: 19px;
    width: 14px;
    padding: 0 7px 0 0;
    margin: 0 0 11px 0;
    overflow: hidden;
}

/* Klemens - müssten alle grafischen Häkchen gewesen sein
.radiobutton a.radioLink {
        display:block;
        width:14px;
        height:17px;
}
.checkbox  a.checkLink {
        display:block;
        width:15px;
        height:19px;
}
.radiobutton a.radioLink {background:transparent url(../img/sms_sprite.png) -310px -137px no-repeat;}
.checkbox a.checkLink {background:transparent url(../img/sms_sprite.png) -324px -137px no-repeat;}

.active a.radioLink {background-position:-310px -161px;}
.checked a.checkLink {background-position:-324px -161px;}
*/
/* Datepicker
-------------------------------------- */
.datepicker {
    cursor:pointer;
}
.datepicker .select {
    width: 183px;
}
.datepicker .select a {
    width:100%;
    float:left;
}
.datepicker .trigger {
    width: 27px;
}



/* Selectbox
-------------------------------------- */
.selectbox {
    width: 210px;
    /*margin: 0 0 11px 0;*/
}
.selectbox .select {
    width: 190px;
}
.selectbox .select a {
    width: 100%;
    float: left;
}
.flex .select a {
    padding:0 !important;
}
.selectbox .trigger {
    width: 20px;
    height:22px;
    background:transparent url(../img/sms_sprite.png) -394px -114px no-repeat;
}


/* Variationen von Selectbox
-------------------------------------- */
.selectbox.flex {
    width: auto;
}

.selectbox.flex .select {
    width: auto;
    padding: 0 10px;
    /*		margin: 0 0 11px 0;*/
    text-align: center;
}

.selectbox.small {
    width: 39px !important;
}
.selectbox.small .menubox {
    width: 75px;
}

.selectbox.small .select {
    width: 20px;
    padding: 0 10px;
    text-align: center;
}

.selectbox.medium {
    width: 167px;
}
.selectbox.medium .menubox {
    width: 163px;
}

.selectbox.medium .select {
    padding:0 4px;
    width:139px;
}

.selectbox .multiselect {
    width:480px;
    padding:5px 10px 10px 5px;
    max-height:none !important;
    height:auto;
}

.selectbox .multiselect .block {
    width:160px;
    float:left;
}

.selectbox .multiselect .blockcountry{
    width:100;
    font-weight:bold;
}

.selectbox .multiselect label {
    width:130px;
    float:left;
    text-align:left;
}
.selectbox .multiselect .checkbox {
    margin-bottom:0;
}
.selectbox .multiselect .checkbox a {
    padding:0;

}
.selectbox .multiselect .checkbox a:hover {
    background-color:transparent;
}
.selectbox .multiselect .buttonRow {
    width:100%;
    float:left;
    height:31px;
}




/* gemeinsame Stile von Datepicker + Selectbox
----------------------------------------------- */
.selectbox .trigger,
.datepicker .trigger {
    float: left;
    display: block;
}

.datepicker .trigger {
    width: 27px;
    height:22px;
    background:transparent url(../img/sms_sprite.png) -423px -114px no-repeat;
}

.selectbox .select,
.datepicker .select {
    float: left;
    height: 22px;
    line-height: 21px;
    text-decoration: none;
    color: #000;
    background:transparent url(../img/sms_sprite.png) 0 0 no-repeat;
}

.selectbox .select a,
.datepicker .select a {
    padding: 0 4px;
    color: #000;
    text-decoration: none;
}

.selectbox .select a:hover,
.datepicker .select a:hover {
    color: #b20638;
}
.disabled .select a,
.disabled .select a:hover {
    color: #bbb;
    cursor:default;
}

#formbox .content .date-picker .disabled {		
    background-color: #EBEBE4 !important;
    cursor:default;
	background-position: -286px -781px;
}
#formbox .content .date-picker input.disabled:hover{
	outline: 0 none;
	border: 1px solid #CCC;
	box-shadow: inset 0.4px 0.5px 3px -2px #939393;
	-moz-box-shadow: inset 0.4px 0.5px 3px -2px #939393;
	-webkit-box-shadow: inset 0.4px 0.5px 3px -2px #939393;
}

/* Counter (default width)
-------------------------------------- */
.counter {
    width: 76px;
}

.counter input {	
    border: medium none;
    float: left;
    font-size: 1em;
    margin: 3px 0 0 0!important;
    padding: 4px 4px 5px !important;/*changed*/
    text-align: center;
    width: 12px!important;	

}

.counter .trigger {
    background: transparent url(../img/sprite.png) no-repeat -157px -470px;/*changed*/
    display: block;
    float: left;
    width: 20px;
    height: 27px;
    text-indent: -6000px;	
    cursor: pointer;
    margin-top:2px;/*changed*/
}

.counter .right {
    background: url("../img/sprite.png") no-repeat scroll -199px -470px transparent;    
}

/* Toggler */
.toggler {float:none;height:26px;}
.toggler a {float:left;padding-right:7px;}
.toggler .icon {
    float:left;
    margin-top:5px;
    width:11px;
    height:6px;
    overflow: hidden;
    cursor:pointer;
    background: transparent url(../img/sms_sprite.png) -569px -115px no-repeat;
}
.toggler .hide {background-position: -569px -121px;}


/* 	JITENDER 
        bold Select -> Option -> Tags
-------------------------------------- */	
.optionBold {

    background-color:#ccc;
}

.optionNormal {} 


/* Bahn Elemente */

.bahnOffersformsection { 
    border-bottom: 1px dotted #C5C6B4;
    clear: both;
    position: relative;	

}

.bahnOffersSection{
    padding-bottom: 5px;
}
.bahnOffersSection .info-icon{
    margin-top: 0;
}
.bahnOffers {
    display: block;
    width: 168px;
    float:left;
    padding:2px 5px 0 3px;
    text-align: left;
    white-space:nowrap:
}


.logoBahn {
    width: 23px;
    margin:0 5px 0 0;
    background:#fff url(../img/sms_sprite.png) -23px -370px no-repeat;
    height:16px;
    float:left;
}
.checkboxBahn {
    float:left;
    margin:2px 0 0 5px;
    overflow:hidden;
    padding:0 7px 0 0;
}
.formsection p.descriptionBahn {
    padding: 8px 0 5px 5px;
    width:100%;
    color: #333;
}
.subsectionBahn {
    width:100%;
    margin:0 0 0 5px;
}
.subsectionBahn label {
    width:90px;
}
.selectboxBahnBirth {
    width:100px;
    margin:2px 0 5px 5px;
}
.selectboxBahnCard {
    width:200px;
    margin:2px 0 10px 10px;
}
.bahnChildrenFreeTravel	{
    padding: 4px 5px 4px 10px;
    width:210px;
}
.bahnTravelerAge {
    padding: 4px 5px 4px 10px;
    width:90px;
}
.spaceBahn {
    height:30px;
}



/* 	JITENDER 
        Autocomplete / autosuggest new
-------------------------------------- */


#flight-content .autocompletebox,
#dp-content .autocompletebox,
.ui-autocomplete {
    /* NEW AUTOCOMPLETE / UDO
            background: none repeat scroll 0 0 #FFFFFF;
            border: 1px solid #CCCCCC;
            max-height: 13em;
            overflow-y: auto;
    */		
    /* prevent horizontal scrollbar */
    /* NEW AUTOCOMPLETE / UDO		
            overflow-x: hidden;
    */
    /* add padding to account for vertical scrollbar */
    /* NEW AUTOCOMPLETE / UDO		
            padding: 5px;
            -moz-border-radius: 4px;
            -webkit-border-radius: 4px;
    */
    /* MNE border-radius: 4px; */		
}
.ui-menu-item .ui-state-hover {
    /* NEW AUTOCOMPLETE / UDO
            color: #fff;
            background-color: #9a9a68; 
    */
}

.autocompletebox {

    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    left: 11px;
    max-height: 184px;
    overflow: auto;
    padding: 5px;
    position: absolute;
    top: 57px;
    width: 430px;
    z-index: 999999;


    /* rounded Corner Gecko, Webkit + w3c conform for future native support */

    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;

    /* MNE border-radius: 4px; */

}

.autocompletebox .matched a{
    color: #000 !important;
}

.autocompletebox p.level1 {
    padding:2px 15px;

    line-height:16px;
    color: #fff;		
}

.autocompletebox p.level2 {
    padding:2px 25px;
    line-height:16px;
    color: #999;
}

.autocompletebox p.level2  a {
    color: #999;
    text-decoration:none;	
}

.autocompletecar p a span {

} 
.autocompletecar img{
    border:0;
} 

.autocompletebox a {
    /*
                    line-height: 16px;
                    color: #818181 !important;
                    text-decoration:none!important;
                    display: block;
    */
    color: #818181 !important;
    display: block;
    line-height: 16px;
    padding-left: 3px;
    text-decoration: none !important;

} 
.autocompletebox p:hover,
.autocompletebox span:hover,	
.autocompletebox p:hover a ,
.autocompletebox p.hover:hover ,
.autocompletebox p.cur ,
.autocompletebox p.cur a,	
.autocompletebox p.cur span,
.autocompletebox p :hover  span{
    color: #fff !important;
    background-color: #EF8231;

}	

.autocompletebox .hover {display:none;}
.autocompletebox .showHover .hover,
.autocompletebox .cur .hover {display:block;}


.autocompleteIE { float: left; overflow-x: hidden; }

/* Menubox
-------------------------------------- */
.menubox{
    display: none;
    position: absolute;
    z-index: 5;
    width: 206px;
}


.dateContainer {
    display: none;
    position: absolute;
    z-index: 5;
}

.expand .menubox {
    border:1px solid #ccc;	
    display: block;
    z-index:1000;
    overflow-y:auto;
    max-height:250px;
    background-color:#fff;
}

.menubox p {
    padding: 1px 0;
    border-bottom: 1px dotted #e0e0e0;
}

.menubox p.last {
    border-bottom: none;
}

.menubox a {
    display: block;
    padding: 2px;
    color: #666;
    text-decoration: none;
}

.menubox a.hover,
.menubox a:hover,
.menubox p.hover a {
    color: #fff;
    background-color: #9a9a68;
}

/*  JITENDER OFF
        OLD = AutoSuggest 
.suggest .menubox .hover {display:none;}
.suggest .menubox .showHover .hover,
.suggest .menubox .cur .hover {display:block;}
.suggest .menubox p.cur a {color: #fff;background-color: #9a9a68;}
*/


/* Datepicker */
.dateContainer { 
    display:block;
    position:absolute;
    top: 380px;
    width: 446px;
    z-index:999;
	border:0;
    /* rounded Corner Gecko, Webkit + w3c conform for future native support */
	/*
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
	*/
    /* MNE border-radius: 4px; */


}
/* Test um den Button wieder ins Leben zu bekommen (Klemens) */
#datepickerStuff {
    margin:0px;
    position:relative;
}

.dateContainer .dp {
    float:left;border:1px solid #D9D9D9;
    background-color:#FFF;
    padding: 0;
    width:214px;
    position:relative;
    height:216px;
	margin-bottom:0;
    margin-left:12px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px; 
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0 1px 3px rgba(50, 50, 50, 0.75);
box-shadow:         0 1px 3px rgba(50, 50, 50, 0.75);
	/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/

}

.dateContainer select {
    padding: 1px 0px 2px !important;
    width: 46px !important;
}

.dateContainer .dp.to {
    left: 1px;
}

.dateContainer .left {/*margin:0 12px 0 9px;*/margin:0;}
.dateContainer .dpTitle {color:#9B0F00;font-size:14px;font-weight:bold;margin-right:9px;margin-top:0px;padding-bottom:1px;text-align:center;}
.dateContainer .dpCloser {cursor:pointer;background:transparent url(../img/sms_sprite.png) -542px -114px no-repeat;position:absolute;width:15px;height:14px;right:10px;top:10px;}
.dateContainer .dpHolidays {
    margin:5px 0 0 5px;
    background-color:#fff;
    border:1px solid #999;
    float:left;
    padding:7px;
    /* rounded Corner Gecko, Webkit + w3c conform for future native support */
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    /* MNE border-radius: 4px; */
}
.dateContainer .dpHolidays .selectbox,
.dateContainer .dpHolidays .dpTitle {float:left;}
.dateContainer .dpHolidays .selectbox .select {width:187px;}
.dateContainer .dpLegend {float:left;}
.dateContainer .dpLegend div {font-size:10px;color:#666;padding-right:5px;float:left;height:12px;line-height:12px;}
.dateContainer .dpLegend div span {display:inline-block;width:10px;height:10px;margin-right:5px;float:left;}
.dateContainer .dpLegend div span.holidays {border:1px solid #a9a9a1;background:#bebe82;}
.dateContainer .dpLegend div span.natDays {border:1px solid #a9a9a1;background:#999967;}
.dateContainer .dpLegend div span.trip {border:1px solid #9b0f00;background:#FFF;}

/* overwrite the height / font-size for clear div */
.dateClear {
    clear:both;
    margin:0px;
    font-size:0px;
    height:0px;
    padding:0px;
    line-height:0px;
    display:block;
}

#formbox  select.ui-datepicker-month {font-size:9px;margin:0 3px 0 0;}
#formbox  select.ui-datepicker-year {font-size:9px;margin:0;}

/*	.dateContainer .dp .monthYear {display:none;} */
.dateContainer .dp .ui-datepicker-title {text-align: center;height:20px;font-weight: bold;background-color:#831819;margin:0px;padding-top:5px;}
.dateContainer .dp .ui-datepicker-prev {cursor:pointer;float:left;width:19px;height:20px;margin:3px 0px 0 4px;background:url("http://preview5.hugoandcat.com/assets/styles/generic/plugins/ui-lightness/images/ui-icons_ef8c08_256x240.png") no-repeat -78px -191px transparent;}
.dateContainer .dp .ui-datepicker-next {cursor:pointer;float:right;width:19px;height:20px;margin:3px 4px 0 0;background:url("http://preview5.hugoandcat.com/assets/styles/generic/plugins/ui-lightness/images/ui-icons_ef8c08_256x240.png") no-repeat -47px -191px transparent;}



.dateContainer .dp .ui-datepicker-title {display:none;}
.dateContainer .dp .ui-datepicker-header {display:none;}

.dateContainer .dp .dpPrevMonth{
    background: url("../img/sprite_02.png") no-repeat scroll -402px -438px transparent;
    cursor: pointer;
    float: left;
    height: 21px;
    margin: 3px 4px 0 4px;
    width: 19px;
}

.dateContainer .dp .dpNextMonth{
    background: url("../img/sprite_02.png") no-repeat scroll -421px -438px transparent;
    cursor: pointer;
    float: right;
    height: 21px;
    margin: 3px 4px 0 4px;
    width: 19px;
}

/*.dateContainer .dp .dpNextMonth {float:right;background-position: -47px -191px ;}*/

/*.dateContainer .dp .monthYear {width:100px !important;float:left;margin:2px 0 0 2px;}*/
.dateContainer .dp .monthYear {width:158px !important;float:left;margin:3px 0 0 1px;}


.dateContainer .dp .monthYear .select {width:129px;float:left;}
.dateContainer .dp .monthYear .menubox {width:145px; background-color:#FFFFFF;}

.dateContainer .dp .monthYear [disabled] { 
    background-color: #dcdcdc; 
    border: #3532ff 1px solid; 
    color: #000000; 
    cursor: default; 
}
.dateContainer .dp 	.disabled {display:none;color:#ff00ff}
.dateContainer .dp  select[disabled], .dateContainer .dp select[readonly] {display:none;color:#ff00ff}
.dateContainer .dp table {border-spacing:0 0px;float:left; margin:5px;padding: 0;*border-collapse: collapse; /* hack is needed for IE7 also */}
.dateContainer .dp .ui-datepicker-calendar th {color:#4E4E4E;text-align:center;}
.dateContainer .dp .ui-datepicker-calendar td {border-bottom: 1px solid #CCCCCC;border-left: 1px solid #CCCCCC;height: 26px;text-align:center;width:28px;line-height:26px;padding:0px; *position: relative;}
.dateContainer .dp td .ui-state-default {color:#555;display:block;background-color:#FFF;display:inline-block;width: 100%;height: 100%;border:none;}
.dateContainer .dp td  a:hover.ui-state-default {background-color:#fdf5ce;font-weight:normal;text-decoration:none;border:none;}
.dateContainer .dp td.ui-datepicker-current-day a:hover.ui-state-default {background-color:#ED6E10;font-weight:bold;text-decoration:none;border:none;}
.dateContainer .dp td.ui-state-disabled .ui-state-default {filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity:0.5;}
.dateContainer .dp td.ui-state-disabled.ui-datepicker-week-end .ui-state-default {background-color: #DDDDDD;}
.dateContainer .dp td.holiday .ui-state-default {color:#000;background:#bebe82;}
.dateContainer .dp td.ui-datepicker-week-end .ui-state-default,
.dateContainer .dp td.natDay .ui-state-default {color:#000;background-color:#EEE;background-image:none;font-weight:normal;width: 100%;height:100%;}
.dateContainer .dp td.ui-datepicker-current-day .ui-state-default {background-color:#ED6E10;background-image:none;font-weight:bold;color:#FFF;width: 100%;height:100%;border:none;}
.dateContainer .from td.ui-datepicker-current-day,
.dateContainer .to td.otherEnd {}
.dateContainer .to td.ui-datepicker-current-day,
.dateContainer .from td.otherEnd {background:#fdf5ce;}
.dateContainer .dp td.border {}
.dateContainer .dp td.otherEnd,.dateContainer .dp td.border,.dateContainer .dp td.ui-datepicker-current-day {background:#fff;}
.dateContainer .dp td.noBorder {border:none;}
.dateContainer a {text-decoration:none;}

.disabledTo .disabler {position:relative;float:left;}
.disabledTo .disabler .overlay {background-color:#CCCCCC ;height:100%;position:absolute;width:100%;top:0;left:0;
                                filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity:0.5;display:block;
}
.disabledTo .dp td.otherEnd, .disabledTo .dp td.border, .disabledTo .dp td.ui-datepicker-current-day {background-color:#fff;}
.disabledTo .from td.ui-datepicker-current-day {background-color:#f6e3e1;}
.disabledTo .dp td.border {border:0;}
.disabledTo .to td.ui-datepicker-current-day, .disabledTo .from td.otherEnd, .disabledTo .to td.otherEnd {border:0;}
.disabledTo .from td.ui-datepicker-current-day {border-right:0px solid #9B0F00;}
.disabledTo .to td.ui-datepicker-current-day .ui-state-default {background-color:#fff;color:#555;font-weight:normal;}


.dateContainer .dp .monthYearSelect { background-color: #FFFFFF; overflow:hidden; }

/* Info-Tip (Prototyp: abgeleitet von Menubar)
---------------------------------------------- */
.datepicker .menubox {
    width: 210px;
    position: absolute;
    top: -50%;
    left: 217px;
}

.pointer {
    display: block!important;
    position: absolute;
    left: -7px;
    top: 14px;
    height: 13px;
    width: 7px;
    background:transparent url(../img/sms_sprite.png) -557px -114px no-repeat;
}

.info-icon {
    margin:3px 7px 0 0px;
    color:#000;
    float:left;
    text-decoration: none;
    height:15px;
    width:15px;
    background:transparent url(../img/sms_sprite.png) -488px -114px no-repeat;
}

#infotip {
    z-index:9999;
    position:absolute;
}

#infotip .menubox {
    overflow-y:visible;
}

/* -------------------------------------------------------------------------------------------------------
   Switcher
---------------------------------------------------------------------------------------------------------- */

.switcher {height: 129px; margin-bottom: 11px;}
.switcher.dn {
    position:absolute;
    left:-10000px;
    display:block !important;
}

.switcher .ui-widget-content { background:none;top:30px;height:65px;}
.switcher .ui-slider { position:relative;text-align:left;}
.switcher .ui-slider .ui-slider-handle {
    position:absolute;
    z-index:2;
    width:100%;
    height:30px;
    cursor:pointer;
    background:transparent url(../img/sms_sprite.png) -358px -138px no-repeat;}
.switcher .ui-slider-vertical { width: 100%;}
.switcher.ui-slider-vertical .ui-slider-handle { margin-left: 0;}
.switcher .ui-slider-disabled .ui-slider-handle { display:none;}

.switcher .contentfield { height:113px;float: left;position: relative;width: 245px;padding: 2px 19px 8px 2px;/* KLEMENS background:transparent url(../img/sms_sprite.png) -184px -272px no-repeat;*/}
.switcher .contentfield .list p { padding:0;border-bottom: 1px dotted #e0e0e0;}
.switcher .contentfield .list p.empty {padding: 2px 3px;color: #666; border-bottom: none;}
.switcher .view { height:100%;overflow:hidden;}
.switcher .list { margin-top:0;}

.switcher .contentfield .list p a {display: block;width: auto;padding: 2px 3px;color: #666;text-decoration: none;}
.switcher .contentfield .list p a:hover,
.switcher .contentfield .list p a.selected {background-color: #9a9a68;color:#FFF;}

.switcher .buttonbox { float: left;width: 22px;padding: 35px 5px;}
.switcher .buttonbox a {
    display:block;
    width:23px;
    height:23px;
    margin: 0 0 6px 0;
    background:transparent url(../img/sms_sprite.png) -333px -114px no-repeat;
}
.switcher .buttonbox a.select {background-position:-310px -114px;}

/* Scroller
-------------------------------------- */
.switcher .scroller { position: absolute;top: 0;right: 0;width: 19px;height: 129px;}
.switcher .scrollerUp, .switcher .scrollerDown {
    position: absolute;
    z-index: 5;
    left:0;
    height:16px;
    width:19px;
    cursor: pointer;
    background:transparent url(../img/sms_sprite.png) -356px -114px no-repeat;
}
.switcher .scrollerUp {top: 0;}
.switcher .scrollerDown {background-position:-375px -114px;bottom:0;height:18px}
.switcher .scrolltrack { position: relative;z-index: 0;width: 19px;height: 97px;top:16px;left: 0;background:transparent url(../img/sms_sprite.png) -339px -138px no-repeat;}
.switcher .scroller .handle { position: absolute;top: 0;left: 0;z-index: 5;}

/* GoogleMap */
.googleMapContainer {
    position:relative;
    border: 2px solid #666; margin: 0 0 15px 0;
    width:574px;
    height:183px;
    height:383px;
}
.mapHide {
    position:absolute;
    left:-10000px;
}
.googleMap {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}


/* -------------------------------------------------------------------------------------------------------
   Formulare Layout
---------------------------------------------------------------------------------------------------------- */

#sms_spinner {
    background-color:#F6F7E7;
    height:100%;
    filter:alpha(opacity=70);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity:0.5;
    position:absolute;
    width:100%;
    z-index:1000;
    display:none;
}
#sms_spinner_img {
    background:transparent url(../img/sms_spinner.gif) no-repeat scroll center center;
    width:100%;
    height:100%;
    position:absolute;
    z-index:1000;
    display:none;

}


.formsection {
    clear: both;
    margin: 0 0 0px 0;/*changed */
    /*border-bottom: 1px dotted #c5c6b4; changed */
    position:relative;
}
.subsection-left {
    float: left;
    /*color: #4E4E4E;*/
    /*width: 287px;*/
	clear:both;
}

.formsection p.description {
    padding: 4px 7px 8px 0;
}

.formsection div.description {
    padding: 3px 5px 3px 0;
    float: left;
	font-size:11px;
	color: #333;
}

.formsection p.description-long {
    padding: 4px 0 12px;
    width:100%;
}

.formsection legend {
    font-size: 10px;
    padding: 4px 7px 4px 0;
    color: #000;
}

.subsection p.description {
    width: 67px;
    text-align: center;
}

.subsection p.description_headingages {
    text-align: left;
	padding:0 0 5px;
	color:#333;
}

.last {border-bottom:0;margin-bottom:0;}
.locationitem img {vertical-align:middle;}

.placeHelper {display:block;height:34px;width:100%;padding:0;margin:0;}



/* -------------------------------------------------------------------------------------------------------
   Fallback
---------------------------------------------------------------------------------------------------------- */

.fallback {
    padding: 10px;
    border: 1px dotted #999;
    background-color: #fafaf1;
}

.fallback .subsection.fallback {
    width: 250px;
    border: none;
}


.fallback legend {
    font-weight: bold;
    font-size: 11px;
}

.fallback label {
    float: none;
    display: inline;
    width: auto;
}

.fallback input {
    padding: 1px 5px;
}

.fallback select {
    width: 165px;
}



/* -------------------------------------------------------------------------------------------------------
   Formulare, speziell, je nach Sektion
---------------------------------------------------------------------------------------------------------- */

/* Fluege
-------------------------------- */
.tabcontent-fluege .reiseart .radiobutton {
    margin:0 2px 0 8px;
}
.tabcontent-fluege .reiseart label {
    text-align: left;
    width: 90px;
    padding-right:0;
}

.tabcontent-fluege .reiseart label{
    width: auto;
    white-space: nowrap;
    margin-right: 5px;
}


.tabcontent-fluege .part-reisende {
    width:287px;
}

.tabcontent-fluege .part-optionen {
    width:290px;
}

.tabcontent-fluege .subsection-left .reisende {
    width:220px;
}

.tabcontent-fluege .subsection-left .reisende label {
    text-align: left;
    width: auto;
    margin-left: 0px;
}

.personenzahl p.description-long {
    text-align:right;
    width:61px;
    padding-right:5px;}

.personenzahl a.info-icon {padding-left:0;}
.personenzahl a.info-icon img {margin-right:0;}

.subsection.optionen {
    width: 220px;
}

.subsection.optionen .checkbox {
    margin-bottom:0;
}

.subsection.optionen label {
    text-align: left;
    /*width: 170px;*/
    margin-left:3px;
    width:auto;
}


/* Hotels
-------------------------------------------- */
.tabcontent-hotels .reiseziel .spalte1 {
    width: 280px;
}
/*
        .tabcontent-hotels .reiseziel .spalte1 label {
                width: 55px;
        }
*/
.tabcontent-hotels .reiseziel .spalte2 {
    width: 291px;
}

.tabcontent-hotels .reiseziel .spalte2 label {
    width: 70px;
}

.tabcontent-hotels .reisedatum label {
    width: 60px;
}

.tabcontent-hotels .zimmerbelegung .zimmer label {
    width: 155px;
}

.tabcontent-hotels .zimmerbelegung .subsection-left {
    /*width: 100px !important;*/
}

.tabcontent-hotels .zimmerbelegung .subsection-left label {
    width: 70px;
    padding-bottom: 11px;
}


/* Fluege und Hotels
-------------------------------------------- */
.tabcontent-flug_und_hotel .zimmerbelegung .subsection-left {
    /*width: 141px!important;*/
    /*margin: 10px 0 0 0;*/
}

.tabcontent-flug_und_hotel .zimmerbelegung .subsection-left label {
    width: 70px;
    padding-bottom: 11px;
}

.tabcontent-flug_und_hotel .hotelwahl .subsection {
    width: 287px;
}

.childrenbox {
    float: left;
    padding-right: 0px;
	position:relative;
}

.childrenboxtotal {
    padding: 6px 0 8px 8px;
	position:absolute;
	z-index: 9;
	background:#E6E6E6;
	border:1px solid #fff;
	width:218px;
	top:6px;
	left:231px;
	-webkit-box-shadow: 0px 6px 5px rgba(50, 50, 50, 0.33);
	-moz-box-shadow:    0px 6px 5px rgba(50, 50, 50, 0.33);
	box-shadow:         0px 6px 5px rgba(50, 50, 50, 0.33);
	/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}
.childrenboxtotal  .arrow{
	width:11px;height:16px;position:absolute;
	background:url("../img/sprite_02.png") no-repeat scroll -255px -370px transparent;
	left:-11px;
	top:21px;
}
#formbox .childrenboxtotal select{
	padding:0;
}
.childrenlabel {
    width: 60px;
}

/* Mietwagen
-------------------------------------------- */
.tabcontent-mietwagen .mietwagen-optionen .subsection {
    width: auto;
    float: none;
}

.tabcontent-mietwagen .mietwagen-optionen label {
    width: 130px;
    text-align: left;
}

.tabcontent-mietwagen .mietwagen-optionen .subsection label {
    width: 110px;
    padding-right:10px;
    text-align: left;
}

.tabcontent-mietwagen .mietwagen-optionen p.description {
    width: 90px;
    padding: 0 20px 0 0;
    line-height:19px;
}

.tabcontent-mietwagen .optionen .subsection {
    margin-top: 11px;
}

.tabcontent-mietwagen label {
    /*width: 65px;*/
}
.tabcontent-mietwagen .alter-des-fahrers .small {
    width:120px;
}
.tabcontent-mietwagen .alter-des-fahrers .small input {
    width:110px;
}

.tabcontent-mietwagen .besonderheiten label {
    text-align: left;
    width: auto;
}


label.additional {
    width: auto;
}




/* Last Minute
-------------------------------------------- */
.tabcontent-last_minute .hotel label {
    width: 92px;
}

.tabcontent-last_minute .reisende {width:578px;}
.tabcontent-last_minute .reisende label {
    width: 102px;
}

.tabcontent-last_minute .reisende .subsection .selectbox {
    margin-right: 8px;
    width: 74px;
}
.tabcontent-last_minute .reisende .subsection .selectbox .select {
    width: 26px;
}

.tabcontent-last_minute .besonderheiten label {
    text-align: left;
    width: 120px;
    margin-left:3px;
}

.tabcontent-last_minute .besonderheiten p.description {
    width: 100px;
}


/* MNE Changes */

#main-content {
    /* to solve problem with header ... */
    position:relative;
    padding-top:8px;
    z-index:100;	/* HRA */
}

#main-content ul {
    list-style-position:outside;
}
#main-content .teaser ul,
#main-content .topcontent ul {
    color:#000;
    font-size:1.1em;
    line-height:1.8em;
    padding-left:10px;
    padding-top:5px;
}
#main-content .teaser ul li span,
#main-content .topcontent ul li span {
    color:#000;
}

/*
.divider {
        float:none;
        width:100%;
}

.dividerLeft {
        width:50%;
        float:left;
}
.dividerRight {
        width:50%;
        float:left;
}
*/


.half {
    width:155px;
}

.large {
    width:607px;
}

hr {
    border-style: dashed;
    border-width: 0px;
    border-top-width:1px;
}

.teaser.Info h3 {
    font-size:10px;
    color:#990000;
    font-weight:bold;
}
.formsection h4 {

}


.content-teaser .price a {
    /* like .weiter */
    background-position:right 1px;
    bottom:10px;
    font-size:1em;
    position:absolute;
    right:10px;
    background:transparent url(../img/icon-weiter.gif) no-repeat scroll right 3px;
    /*color:#333333;*/
    color:#FF6600;
    font-weight:bold;
    padding:0 18px 1px 0;
    text-decoration:none;
}



.product-teaser P.destination a {
    color:#fff;
    text-decoration:none;
}

.product-teaser a {
    color:#fff;
    text-decoration:none;
}

.product-teaser P.price span a {
    color:#fff;
    text-decoration:none;
}


table.content tr td .nobr,table.content tr td .price {
    white-space: nowrap;
    color: #FF6600;
}



/*
        .skyscraper {
                display: block;
                float: right;
                left: 957px;
                position: absolute;
                right: 0;
                top: -173px;
                visibility: visible;
        }
*/

.skyscraper {
    display: block;
    float: right;
    left: 990px;
    position: absolute;
    right: 0;
    top: -38px;
    visibility: visible;
}

#pagetitle {
    font-size:2em;
    color:#990000;
    padding:0px;
    /*padding-left:6px;
    padding-bottom:10px;
    padding-top:10px;*/
    margin:0px;

}

.csc-default object {
    margin-left:6px;
    margin-bottom:11px;
}



.topic-teaser p.headline a {
    color:#990000;
    text-decoration:none;
}

.topic-teaser .transmask a {
    color:white;
    text-decoration:none;
}

.topic-teaser .transmask .description p {
    display:inline;
}
.topic-teaser .transmask .description div {
    display:inline;
}

.topic-teaser .transmask p.description {
    height:30px;
}

.topic-teaser .topic {
    cursor:pointer;
}


.teaser.Info .content {
    min-height:20px;
}

.topcontent {
  
}





.contentAd {
    margin: 0px 0px 11px;
    padding: 0px 0px 0px 12px;
}
.contentAd p {
    width:55px;
    margin-left:6px;
    border:none;
    background:#FFF;
    padding:1px;
    color:#666;
    font-family:sans-serif;
    font-size:10px;
}

.contentAd #qcMiddle2 {
    margin-bottom:11px;
}

.as-offer-list {
    cursor:pointer;
}

/* opodo's own changes #577 */
h1 {
    font-weight:normal;
    color: #900;
}

h2 {
    font-weight: bold;
    color: #900;
}

/* Calendar bug fix */
.tabcontent .flugzeit,
.tabcontent .reisedatum,
.tabcontent .mietzeit {
    z-index: 500;
}

.tabcontent .personenzahl {
    z-index: 400;
}

.tabcontent .reiseart {
    z-index: 600;
}

/* -------------------------------------------------------------
   End of CSS-Document */
.ui-datepicker-calendar tbody{border-right:1px solid #CECECE; border-top:1px solid #CECECE; display:block;}
.ui-datepicker-calendar thead{display:block;}

.ui-datepicker-calendar .ui-datepicker-other-month{background-color: #DFDFDF;}


.dateContainer .dp .ui-datepicker-calendar th span{
	width:27px;
	display:block;
}

#formbox .content .dateContainer a {
    /*color: #000000;*/
}
